petsc-3.10.5 2019-03-28
Report Typos and Errors

# DMMoabGetParallelComm

Get the ParallelComm used with this DMMoab

### Synopsis

    #include "petscdmmoab.h"
    PetscErrorCode DMMoabGetParallelComm(DM dm, moab::ParallelComm **pcomm)

Collective on MPI_Comm

### Input Parameter

dm -The DMMoab object being set

### Output Parameter

pcomm -The ParallelComm for the DMMoab

### Keywords

DMMoab, create

### Level

beginner

### Location

src/dm/impls/moab/dmmoab.cxx
Index of all DMMOAB routines
Table of Contents for all manual pages
Index of all manual pages